*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header {
    background-image: url('../img/cafeteria.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.catalogo {
    background-image: url('../img/grao-de-cafe.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.acessorios {
    background-image: url('../img/cafeteira.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}